<?xml version="1.0" encoding="utf-8"?>
<project>
	
	<meta title="The Lost Floors" package="com.michaelmiriti.thelostfloors" version="0.1.0" company="KEFIR" />
	<app main="Main" path="build" file="TheLostFloors" />
	
	<source path="source" />

	<haxelib name="openfl" />
	
	<assets path="assets" embed="true" />
	<assets path="font" embed="true" />
	<assets path="sound" embed="true" />
	<assets path="music" />

	<icon path="icon.png" />

	<window width="960"
		title="The Lost Floors"
		height="540"
		resizable="false"
		fps="120"
		background="#222034" />
	
</project>